

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
06 Feb 2008 20:32:02 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.239])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m16CW0i6097999	for <[email-masked]>;
Wed, 06 Feb 2008 20:32:01 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so2602418wra.7 for
<[email-masked]>; Wed, 06 Feb 2008 04:31:59 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr5153914wfh.228.1202301119021; Wed,
06 Feb 2008 04:31:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs316912wfi; Wed,
06 Feb 2008 04:31:58 -0800 (PST)
Received: by 10.65.156.2 with SMTP id i2mr18453028qbo.60.1202301117625; Wed,
06 Feb 2008 04:31:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si8209060qbe.24.2008.02.06.04.31.55; Wed,
06 Feb 2008 04:31:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15Hnko9001857; Wed,
06 Feb 2008 06:30:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14710893 for [email-masked]; Wed,
06 Feb 2008 06:30:27 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16CUR9F013947 for
<[email-masked]>; Wed, 06 Feb 2008 06:30:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16CUKej024177 for
<[email-masked]>; Wed, 06 Feb 2008 06:30:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m16CUFCe029286 for
<[email-masked]>; Wed, 06 Feb 2008 06:30:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m16CU785029239 for [email-masked]; Wed, 06 Feb 2008 06:30:07 -0600
Date: Wed, 06 Feb 2008 06:30:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=13 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802050046
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

206
ATHW40 PHFO 061230
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC WED FEB 6 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 6 2008

AN AREA OF OVERCAST LAYERED CLOUDS COVERS THE CENTRAL NORTH PACIFIC
WITHIN AN AREA BOUNDED BY 26N145W...19N149W...10N160W...10N165W AND
20N160W. A 120 MILE WIDE BAND OF OVERCAST HIGH CLOUDS EXTENDS TO THE
NORTHEAST FROM THIS CLOUD AREA...SPECIFICALLY CENTERED ALONG A LINE
FROM 26N145W TO 28N140W. THE MAIN LAYERED CLOUD AREA MERGES WITH
BROKEN LAYERED CLOUDS AND ISOLATED CUMULONIMBUS...CB...SOUTHEAST OF
A LINE FROM 19N145W TO 10N160W. THE MAIN LAYERED CLOUD AREA COVERS
THE EASTERN HALF OF THE MAIN HAWAIIAN ISLANDS.

WATER VAPOR LOOPS SHOWS AN UPPER LOW CENTERED NEAR 15N166W...ABOUT
660 MILES SOUTHWEST OF THE MAIN HAWAIIAN ISLANDS. AN UPPER TROUGH
EXTENDS TO THE NORTHEAST FROM THIS UPPER LOW...ALONG AN AXIS
EXTENDING THROUGH 20N164W AND 30N157W. THE LAYERED CLOUD AREA ACROSS
THE MAIN HAWAIIAN ISLANDS MARKS THE EASTERN FLANK OF THIS UPPER
TROUGH. THE UPPER LOW AND TROUGH APPEAR TO HAVE DRIFTED SOUTHWARD
OVER THE PAST 24 HOURS.

FARTHER TO THE NORTHWEST...A 500 TO 600 MILE WIDE BAND OF OVERCAST
LAYERED CLOUDS LIES NORTHWEST OF A LINE FROM 48N130W TO 45N150W TO
35N160W TO 32N170W TO 30N180. THAT PORTION OF THE LAYERED CLOUD BAND
NORTH OF 40N IS MOVING TOWARDS THE EAST AT ABOUT 40 MPH WHILE THAT
PORTION NEAR THE DATELINE IS NEARLY STATIONARY.

OVERCAST LAYERED CLOUDS COMPLETELY BLOCK THE VIEW OF LOW CLOUDS
ACROSS THE MAIN HAWAIIAN ISLANDS FROM OAHU EASTWARD. LOW CLOUDS
APPEAR TO BE MOVING TOWARDS THE WEST AT 20 TO 25 MPH NEAR KAUAI.
BROKEN TO OVERCAST LOW CLOUDS COVER THE EASTERN TWO-THIRDS OF
KAUAI.

$$
POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.